@font-face {
  font-family: 'GoldanaBase';
            src: url('../fonts/GoldanaBase.eot?#iefix') format('embedded-opentype'),  
                url('../fonts/GoldanaBase.otf')  format('opentype'),
                url('../fonts/GoldanaBase.woff') format('woff'), 
                url('../fonts/GoldanaBase.ttf')  format('truetype'), 
                url('../fonts/GoldanaBase.svg#GoldanaBase') format('svg');
  font-weight: normal;
  font-style: normal;
}

.rd-navbar-fixed .rd-navbar-brand img {
    height: 50px;
}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
strong{ font-weight: bold;}

/*.page, .creamBg{
    background-color: #fef9dc !important;
}*/
.rd-navbar-static {
    background-color: #003c4c !important;
}


.page, .bg-default{
    background-color: #003c4c !important;
}
.post-inline__link{
    color: #fff;
}
html,body,p,a{
    font-family:  "Libre Franklin", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 30px;
    font-weight: normal;
    color: #fff;

}
a:hover, a.thumbnail-classic-title:hover, .page a.icon-primary:hover, h5 a:hover{
    color: #c20430;
}
p strong{
    font-weight: 600;
}
p{
    margin-top: 12px;
}
p + * {
    margin-top: 40px;
}
h1,h2,h3,h4,h5,h6{
    color: #fff;
    font-size: 16px;
    font-family: 'GoldanaBase',"Libre Franklin", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
}
.product-title a{
    color: #174250;
}
.page .button-primary {
    color: #174250;
    background-color: #fff;
    border-color: #fff;
    font-size: 20px;
}
.swiper-pagination-bullet:hover, .swiper-pagination-bullet-active, .rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span{
    background-color: #174250;
}
.ui-to-top, .ui-to-top:active, .ui-to-top:focus {
    color: #fff;
    background: #fae400;
    /*border: solid 1px #fff;*/
}
.ui-to-top:hover{
    background: #fae400;
}
.bg-accent {
    background-color: #fff;
}
.bg-default ul { 
   list-style-type: disc; 
   list-style-position: inside; 
   margin-left: 20px;
   padding-top: 10px;
   padding-bottom: 10px;
}
.bg-default ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
   margin-left: 20px;
   padding-top: 10px;
   padding-bottom: 10px;
}
.bg-default ul ul, .bg-default ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.bg-default ol ol, .bg-default ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.bg-default ol li, .bg-default ul li { 
    display: list-item;
}
ul.list-xs, ul.list-xs li, ul.list-xs dl{
    list-style: none;
    margin-left: 0;
}
.list-terms-minimal dt{
    font-weight: bold;
}
.list-inline-sm li{
    display: inline-block !important;
}
.contactSocial{
    margin-top: 30px;
}
h1{
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    text-transform: uppercase;
}
h2, .heading-2 {
    font-size: 38px;
    font-weight: bold;
}

h3, .heading-3 {
    font-size: 34px;
    font-weight: bold;
}

h4, .heading-4 {
    font-size: 30px;
    font-weight: bold;
}
h5, .heading-5 {
    font-size: 25px;
    font-weight: bold;
}
h6, .heading-6 {
    font-size: 22px;
    font-weight: bold;
}

.rd-navbar-static .rd-navbar-nav-wrap {
    flex-direction: column;
}
img#homeLogo {
    height: 94px;
}







#homeCopy{
    
}
#homeCopy p{
    font-size: 21px;
    line-height: 30px;
    font-weight: normal;
}
.rd-navbar-static .rd-navbar-nav > li > a:hover, 
.rd-navbar-static .rd-navbar-nav > li.opened > a, 
.rd-navbar-static .rd-navbar-nav > li.active > a, 
.rd-navbar-sidebar .rd-navbar-nav > li.opened > a, 
.rd-navbar-sidebar .rd-navbar-nav > li.active > a{
    color: #fae400;
}


.footerLogo{
    height: 100px;
    width: auto;
}
.footerSocial{
    padding: 40px 0 10px 0;
}

.rockBottom {
    background: #003c4c !important;
    padding: 0px 0 30px;
    font-size: 12px;
}
.rockBottom .rights{
    font-size: 14px;
}
[class*='fa-']:before {
    font-size: 32px;
    color: #fff;
}

.footerInfo, .footer-minimal .footerInfo a{
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
}
.list-xxs.footerHours > li + li {
    margin-top: 0px;
}
.footer-minimal a {
    font-size: 14px;
    line-height: 1.71429;
}
.rd-navbar .rd-navbar-nav > li > a {
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    font-family: 'GoldanaBase';
}
li.page-11{
    display: none;
}
ul#menu-top-menu {
    padding-top: 60px;
}
.rd-navbar .rd-navbar-nav > li > a:hover {
    background: #c20430;
}
.rd-navbar-fixed .rd-navbar-nav li > a {
    color: #174250 !important;
}
.rd-navbar-fixed .rd-navbar-nav {
    margin: 70px 0 0 0;
}
.rd-navbar-fixed .rd-navbar-nav li.active > a,
.rd-navbar-fixed .rd-navbar-nav li > a:hover
{
    color: #fae400 !important;
    border-bottom: none;
    background: none;
}
    
    
    
.contactPage {
    min-height: 33.33333vw;
}

.section-about{
    border-bottom: solid 10px #185640;
}
.aboutIntro{
    padding: 60px 0;
}
.aboutFooter, .paddingBottom60{
    padding-bottom: 60px;
}
.videoSection{
    /*max-height: 680px;
    overflow: hidden;*/
}
.showDesktop{display: none !important;}
.showMobile{display: block !important;}
@media (min-width: 768px) { 
    .showMobile{display: none !important;}
    .showDesktop{display: block !important;}
    
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
}


@media (min-width: 1600px) { 
    /*.hideS{
        display: block !important;
        min-height: 100%;
        min-width: 100%;
        overflow: hidden;
    }
     .videoSection{
        height: 800px;
       max-height: 680px;
        overflow: hidden;
    }    */
}


.col-12.productInfo {
    /*position: absolute;*/
    z-index: 100;
}
.col-12.productInfo .row{
    background: #ece9d6;
    padding: 0;
}
.modal-content{
     background: #ece9d6;
}
.modal-header {
    padding: 10px 15px 0 0;
    border-bottom: none;
}
.modal-body {
    padding:  0 10px 10px 10px;
}
.table th, .table td {
    padding: 3px;
    font-size: 13px;
}
.servingSize, .col-12.productInfo p{
    font-size: 13px;
}
.img-thumbnail-variant-3 .caption {
    background-color: rgba(255, 255, 255, 0.95);
}
.img-thumbnail-variant-3 .caption > * {
    color: #174250;
}
.desktop .img-thumbnail-variant-3 .divider:before {
    background-color: #174250;
}
* + .table-responsive {
    margin-top: 10px;
}
.servingSize span{display: block;}

.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle, 
.rd-navbar-sidebar .rd-navbar-nav > li > .rd-navbar-submenu-toggle {
    line-height: 94px;
}
.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle, 
.rd-navbar-sidebar .rd-navbar-nav > li > .rd-navbar-submenu-toggle {
    color: #fff;
}

.thumb-modern__overlay {
    background: rgba(250, 228, 0, 0.9);
}

@media (min-width: 576px) { 
    .modal-xlg h6{
        padding-top: 20px;
    }
}
@media (max-width: 768px) { 
    .img-thumbnail-variant-3 .caption {
        display: none;
    }
    .rd-navbar-fixed .rd-navbar-nav li:hover > .rd-navbar-submenu-toggle, 
    .rd-navbar-fixed .rd-navbar-nav li.focus > .rd-navbar-submenu-toggle, 
    .rd-navbar-fixed .rd-navbar-nav li.active > .rd-navbar-submenu-toggle, 
    .rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-submenu-toggle {
        color: #000;
    }
    .rd-navbar-fixed .rd-navbar-nav li:hover > a, 
    .rd-navbar-fixed .rd-navbar-nav li.focus > a, 
    .rd-navbar-fixed .rd-navbar-nav li.active > a, 
    .rd-navbar-fixed .rd-navbar-nav li.opened > a {
        /*color: #fff;*/
        background: #e6e9ef;
    }
}


/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
    .modal-xlg {
       width: 90%; 
       max-width: 700px;
    }
   
    .rd-navbar-static .rd-navbar-nav > li:hover > .rd-navbar-submenu-toggle,
    .rd-navbar-static .rd-navbar-nav > li:active > .rd-navbar-submenu-toggle,
    .rd-navbar-static .rd-navbar-nav .rd-navbar--has-dropdown.focus a,
    .rd-navbar-static .rd-navbar-nav .rd-navbar--has-dropdown.focus .rd-navbar-submenu-toggle,
    .rd-navbar-static .rd-navbar-nav .rd-navbar--has-dropdown.focus .rd-navbar-submenu-toggle:after{
        color: #fae400;
    }
    .rd-navbar-static .rd-navbar-nav .rd-navbar--has-dropdown.focus .rd-navbar-dropdown a{
        color: #003c4c;
    }   
   
}

/*  Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
   .modal-xlg {
      width: 90%; 
      max-width: 900px;
   }
}

/*  Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    .servingSize span{display: inline;}
    .current-menu-item a, .rd-navbar .rd-navbar-nav > li > a:hover,
    .current-menu-item a, .rd-navbar .rd-navbar-nav > li.active a
    {
        border-bottom: solid 1px #fae400;
    }
    li.page-11 {
        margin-top: 7px;
    }
    .rd-navbar .rd-navbar-nav > li.page-11 > a:hover,
    .rd-navbar .rd-navbar-nav > li.active.page-11 a
    {
        border-bottom: none;
    }
    #menu-top-nav li.page-11{
        min-width: 210px;
    }

    .rd-navbar .rd-navbar-nav > li.page-11 > a img {
        -webkit-transition: all .35s ease-in-out;
        transition: all .35s ease-in-out;
    }
    .rd-navbar .rd-navbar-nav > li.page-11 > a img:hover {
         transform: scale(1.2);
       
        /*transform: rotate(360deg);*/
    }
    .rd-navbar .rd-navbar-nav > li > a:hover {
        background: transparent;
    }
    .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-inner, 
    .rd-navbar-static.rd-navbar--is-clone .rd-navbar-inner {
        min-height: 130px;
        padding-top: 15px;
        padding-bottom: 15px;
    }    
    .rd-navbar .rd-navbar-nav > li > a {
       
        line-height: 94px;
        
    }
    li.page-11{
        display: block;
    }    
    ul#menu-top-menu {
        padding-top: 15px;
    }
    
    .footerInfo{
        margin-bottom: 60px;
    }
    .rd-navbar-brand{
        display: none;
    }
   .modal-xlg {
      width: 90%; 
      max-width: 1100px;
   }
}
@media (min-width: 1600px) { 
    .contactPage{
        min-height: 650px;
    }
   .modal-xlg {
      width: 90%; 
      max-width: 1400px;
   }    
}
.blueCopy h3, .blueCopy p{
    color: #003c4c;
}

ul.post-categories,ul.post-categories li,
.SideBar li{
    display: block;
    list-style: none;
}

.list-linked a,.post-inline__time {
    color: #fae400;
}
.first-letter:first-letter {
	background-color: #fae400;
}
.post-inline__link a:hover, .list-linked a:hover, .post-inline__time:hover,
.post-classic-title h5 a:hover{
    color: #c20430;
}
.noMarginTop{margin-top: 0;}
.hidden{
    display: none;
}
